cross-site-scripting

Affected packages
ruby19-actionpack < 2.3.12
3.0 <= ruby18-actionpack < 3.0.8
3.0 <= ruby19-actionpack < 3.0.8
ruby18-activesupport < 2.3.12
ruby19-activesupport < 2.3.12
3.0 <= ruby18-activesupport < 3.0.8
3.0 <= ruby19-activesupport < 3.0.8
ruby18-actionpack < 2.3.12

Details

VuXML ID dac4e33d-e34a-5ccf-bbb9-34040cdfa7bd
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/44789/